/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc08               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,7.50pt,2.25pt,0.00pt);
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e45            { /* nature_website_11017002.... */
	background      : transparent url(nature_website_11017002.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 162.00pt;
	width           :   1.50pt;
	height          :2388.00pt;
	}
div#e44             {
	position        : absolute;
	left            :  36.00pt;
	top             : 232.50pt;
	width           : 137.25pt;
	height          :  13.50pt;
	}
span#e43            { /* nature_website_11017019.... */
	background      : transparent url(nature_website_11017019.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :   3.00pt;
	width           : 190.50pt;
	height          : 126.00pt;
	}
span#e42            { /* nature_website_11017018.... */
	background      : transparent url(nature_website_11017018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e41             { /* White Tail Deer Vertebra... */
	position        : absolute;
	left            : 222.00pt;
	top             : 137.25pt;
	width           : 296.25pt;
	height          :  20.25pt;
	}
div#e40             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
span#e39            { /* nature_website_11017020.... */
	background      : transparent url(nature_website_11017020.jpg) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             : 197.25pt;
	width           : 455.25pt;
	height          : 411.75pt;
	}
div#e38             { /* The vertebral column has... */
	position        : absolute;
	left            :  71.25pt;
	top             : 660.75pt;
	width           : 606.75pt;
	height          :  54.00pt;
	}
div#e37             { /* Note: All white tail dee... */
	position        : absolute;
	left            :  70.50pt;
	top             : 722.25pt;
	width           : 606.75pt;
	height          :  31.50pt;
	}
div#e36             {
	position        : absolute;
	left            :  29.25pt;
	top             : 225.75pt;
	width           : 112.50pt;
	height          :  13.50pt;
	}
div#e35             { /* White Tailed Deer Buck */
	position        : absolute;
	left            : 312.00pt;
	top             : 612.75pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
div#e34             { /* <FONT color=#ffffff size... */
	position        : absolute;
	left            : 424.50pt;
	top             : 591.00pt;
	width           : 165.00pt;
	height          :  19.50pt;
	}
span#e33            { /* nature_website_11017017.... */
	background      : transparent url(nature_website_11017017.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             :1713.75pt;
	width           : 161.25pt;
	height          : 180.00pt;
	}
span#e32            { /* nature_website_11017016.... */
	background      : transparent url(nature_website_11017016.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :1713.75pt;
	width           : 519.75pt;
	height          : 180.00pt;
	}
span#e31            { /* nature_website_11017015.... */
	background      : transparent url(nature_website_11017015.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 771.75pt;
	width           : 516.75pt;
	height          : 180.00pt;
	}
span#e30            { /* nature_website_11017014.... */
	background      : transparent url(nature_website_11017014.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             : 771.75pt;
	width           : 164.25pt;
	height          : 180.00pt;
	}
span#e29            { /* nature_website_11017013.... */
	background      : transparent url(nature_website_11017013.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :1005.00pt;
	width           : 327.00pt;
	height          : 180.00pt;
	}
span#e28            { /* nature_website_11017012.... */
	background      : transparent url(nature_website_11017012.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :1003.50pt;
	width           : 354.75pt;
	height          : 180.75pt;
	}
span#e27            { /* nature_website_11017011.... */
	background      : transparent url(nature_website_11017011.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :1240.50pt;
	width           : 681.75pt;
	height          : 180.75pt;
	}
span#e26            { /* nature_website_11017010.... */
	background      : transparent url(nature_website_11017010.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             :1477.50pt;
	width           : 547.50pt;
	height          : 180.75pt;
	}
div#e25             { /* Atlas Vertebra */
	position        : absolute;
	left            : 331.50pt;
	top             : 960.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
div#e24             { /* Axis Vertebra */
	position        : absolute;
	left            : 327.75pt;
	top             :1194.75pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
div#e23             { /* Axis */
	position        : absolute;
	left            : 126.75pt;
	top             :1395.75pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
div#e22             { /* 3rd Cervical */
	position        : absolute;
	left            : 567.75pt;
	top             :1393.50pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
div#e21             { /* Axis */
	position        : absolute;
	left            : 459.75pt;
	top             :1393.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e20             { /* 3rd Cervical */
	position        : absolute;
	left            : 236.25pt;
	top             :1397.25pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
div#e19             { /* 3rd Cervical Vertebra */
	position        : absolute;
	left            : 320.25pt;
	top             :1670.25pt;
	width           : 121.50pt;
	height          :  14.25pt;
	}
div#e18             { /* Cervical Vertebra */
	position        : absolute;
	left            : 315.00pt;
	top             :1906.50pt;
	width           :  99.75pt;
	height          :  14.25pt;
	}
span#e17            { /* nature_website_11017009.... */
	background      : transparent url(nature_website_11017009.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :2619.75pt;
	width           : 684.00pt;
	height          : 407.25pt;
	}
span#e16            { /* nature_website_11017008.... */
	background      : transparent url(nature_website_11017008.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             :1948.50pt;
	width           : 278.25pt;
	height          : 281.25pt;
	}
span#e15            { /* nature_website_11017007.... */
	background      : transparent url(nature_website_11017007.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :1948.50pt;
	width           : 269.25pt;
	height          : 281.25pt;
	}
span#e14            { /* nature_website_11017006.... */
	background      : transparent url(nature_website_11017006.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :1948.50pt;
	width           : 134.25pt;
	height          : 281.25pt;
	}
span#e13            { /* nature_website_11017005.... */
	background      : transparent url(nature_website_11017005.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :3082.50pt;
	width           : 684.75pt;
	height          : 243.75pt;
	}
span#e12            { /* nature_website_11017004.... */
	background      : transparent url(nature_website_11017004.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :3378.75pt;
	width           : 176.25pt;
	height          : 243.75pt;
	}
span#e11            { /* nature_website_11017003.... */
	background      : transparent url(nature_website_11017003.jpg) no-repeat top left;
	position        : absolute;
	left            : 205.50pt;
	top             :3378.75pt;
	width           : 507.00pt;
	height          : 245.25pt;
	}
span#e10            { /* nature_website_11017002.... */
	background      : transparent url(nature_website_11017002.gif) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :3747.00pt;
	width           :   7.50pt;
	height          :   2.25pt;
	}
span#e9             { /* nature_website_11017001.... */
	background      : transparent url(nature_website_11017001.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :2283.75pt;
	width           : 681.00pt;
	height          : 281.25pt;
	}
div#e8              { /* Thoracic Vertebra */
	position        : absolute;
	left            : 311.25pt;
	top             :2244.00pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
div#e7              { /* Thoracic Vertebra */
	position        : absolute;
	left            : 308.25pt;
	top             :2580.75pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
div#e6              { /* Lumbar Vertebra */
	position        : absolute;
	left            : 312.75pt;
	top             :3042.00pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
div#e5              { /* Sacrum */
	position        : absolute;
	left            : 348.75pt;
	top             :3336.75pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
div#e4              { /* Sacrum */
	position        : absolute;
	left            : 348.75pt;
	top             :3636.00pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
div#e3              { /* Copyright 2013   All rig... */
	position        : absolute;
	left            : 269.25pt;
	top             :3693.75pt;
	width           : 204.00pt;
	height          :  15.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 189.75pt;
	top             :3702.75pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  45.75pt;
	top             : 203.25pt;
	width           :  87.75pt;
	height          :  62.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
